<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.dynamicanalyzer.workbench.feature"
      label="%featureName"
      version="2.1.0.202003041131"
      provider-name="%providerName">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="org.eclipse.rcp"
         version="4.7.1.v20171009-0410"/>

   <includes
         id="org.eclipse.equinox.executable"
         version="3.7.1.v20170928-1359"/>

   <plugin
         id="org.tizen.dynamicanalyzer"
         download-size="10111"
         install-size="13511"
         version="1.0.0.202003041131"
         unpack="false"/>

   <plugin
         id="org.tizen.dynamicanalyzer.splash"
         download-size="293"
         install-size="461"
         version="1.0.0.202003041131"/>

   <plugin
         id="org.tizen.dynamicanalyzer.workbench"
         download-size="84"
         install-size="121"
         version="2.1.0.202003041131"/>

   <plugin
         id="org.tizen.dynamicanalyzer.widgets"
         download-size="414"
         install-size="833"
         version="1.0.0.202003041131"
         unpack="false"/>

   <plugin
         id="org.tizen.common.sdblib"
         download-size="254"
         install-size="450"
         version="2.0.0.202003040959"
         unpack="false"/>

   <plugin
         id="org.tizen.common"
         download-size="7671"
         install-size="9079"
         version="2.0.0.202003040959"
         unpack="false"/>

   <plugin
         id="org.tizen.dynamicanalyzer.appearance"
         download-size="935"
         install-size="1003"
         version="1.0.0.202003041131"
         unpack="false"/>

   <plugin
         id="org.tizen.dynamicanalyzer.common"
         download-size="35"
         install-size="60"
         version="1.0.0.202003041131"
         unpack="false"/>

</feature>
